/**************/


/**RESPONSIVE**/


/**************/

[id^=drop] {
  display: none;
}

.stripe {
  position: relative;
}

.stripe label {
  display: none;
}
/*930px*/
@media (max-width: 1000px) {
  .container {
    width: 100%;
  }
}
/*900px*/
@media (max-width: 1000px) {
  .article-name {
    margin-top: 0px;
  }
  .stripe label {
    display: block;
    background-image: url("https://www.modellbahnshop-stuttgart.de/ebay/layout2017/modellbahnshop_hamburger_icon.svg");
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: center;
    height: 35px;
    position: absolute;
    left: 20px;
    width: 35px;
  }
  [id^=drop] {
    display: none;
  }
  [id^=drop]+ul {
    display: none;
  }
  [id^=drop]:checked+ul {
    display: block;
  }
  .stripe ul {
    position: absolute;
    left: 0;
    top: 35px;
    margin: 0;
    width: 100%;
    height: auto;
    padding: 15px 0;
    background-color: #ed1c24;
    z-index: 9999;
  }
  .stripe ul * {
    color: white;
    text-decoration: none;
  }
  .stripe ul li {
    padding: 10px 20px;
  }
  .col._1-2 {
    width: 100%;
    margin: 0 0 50px 0 !important;
  }
  .content p, .img-text, ul {
    height: inherit !important;
  }
  .logo {
    width: 100%;
  }
  .kachel-wrap {
    width: 100%;
    float: left;
  }
  .kachel-wrap>* {
    float: left;
  }
}
